/* CSS Document */

#navToggle {
	display: none; /*通常時は非表示にしておきます*/
	position: absolute; /*bodyに対しての絶対位置指定です*/
	right: 13px;
	top: 13px;
	width: 30px;
	height: 25px;
	cursor: pointer
}
#navToggle div {position:relative} /*spanの絶対位置指定の親にします*/
#navToggle span {
    display:block;
    position:absolute; /*#navToggle div に対して*/
    width:100%;
    border-bottom:solid 3px #999;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out}
#navToggle span:nth-child(1) {top:0}
#navToggle span:nth-child(2) {top:11px}
#navToggle span:nth-child(3) {top:22px}

